{
  "navigationBarTitleText": "优惠券",
  "usingComponents": {
    "wd-status-tip": "../../uni_modules/wot-design-uni/components/wd-status-tip/wd-status-tip",
    "wd-tab": "../../uni_modules/wot-design-uni/components/wd-tab/wd-tab",
    "wd-tabs": "../../uni_modules/wot-design-uni/components/wd-tabs/wd-tabs"
  }
}